
<!-- No entries so far for Maya -->

<?xml version="1.0" encoding="utf-8"?>
<hkpackfile classversion="2">
 
	<hksection name="__data__">

		<hkobject class="hctAttributeDescriptionDatabase" name="#0008">
			<hkparam name="groupDescriptions" numelements="0">
			
			</hkparam>
		</hkobject>
				
	</hksection>

</hkpackfile>
